/*= CORE CSS */

.eventCalendar-hidden {
	display: none;
}

.eventCalendar-wrap {
	position: relative;
	overflow: hidden;
}

.eventCalendar-arrow {
	position: absolute;
	z-index: 5;
	top: 3px;
}

.eventCalendar-prev {
	left: 3px;
  background-image: url("/img/arrow_active_left.png");
}

.eventCalendar-next {
	right: 3px;
  background-image: url("/img/arrow_active_right.png")
}

.eventCalendar-monthTitle {
	display: block;
	text-align: center;
}

.eventCalendar-monthWrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.eventCalendar-currentMonth {
	z-index: 1;
}

.eventCalendar-daysList {
	display: table;
	width: 100%;
}

.eventCalendar-showAsWeek {
	display: block;
}

.eventCalendar-daysList li {
	display: table-cell;
}

.eventCalendar-dayWithEvents {
	background: rgba(0, 0, 0, 0.15);
}

.eventCalendar-current {
	background: #456772 !important;
}

.eventCalendar-showAsWeek li {
	display: block;
	float: left;
	width: 14.28%;
	height: 20px;
}

.eventCalendar-daysList a {
	padding: 0;
	display: block;
	text-align: center;
	font-size: 8px;
	min-width: 7px;
}

.eventCalendar-loading {
	display: block;
	min-width: 100px;
	height: 40px;
	line-height: 40px;
}

.eventCalendar-list {
	position: relative;
	z-index: 1;
}

.eventCalendar-oldEventList {
	z-index: 2;
}

.eventCalendar-subtitle {
	padding-left: 5px;
	font-weight: bold;
	font-size: 120%;
}
/* end of core CSS */

.cbox{
margin-bottom:5px;
margin-top:5px;
color:#505c63;
font-family: "Montserrat";
}
.cbox .title{
  padding-left: 25px;
  color: #9b9b9b;
  font-size: 12px;
  font-weight: bold;
  background-image: url("/img/arrow_default-disabled_down.png");
  background-repeat: no-repeat;
  background-position: center left;
}
.cbox .title:hover, .cbox:hover .title {
  cursor:pointer;
  color: #0072bc;
  background-image: url("/img/arrow_active_down.png");
}
.titleOn {
  background-image: url("/img/arrow_active_up.png") !important;
}
.cbox .list{
  position:absolute;
  display:none;
  z-index:6;
  background-color:#ffffff;
  cursor:pointer;
}
.cbox .point{
  padding: 8px 5px 8px 25px;
  font-size: 14px;
  font-weight: bold;
  color: #9b9b9b;
}
.cbox .point:hover{
  color: #37bfe8;
}